|  | Home · All Classes · Modules

# QPyDeclarativePropertyValueSource Class Reference
[QtDeclarative module]

Inherits QObject and QDeclarativePropertyValueSource.

### Methods

- __init__ (self, QObject parent = None)

## Detailed Description

## Method Documentation

### QPyDeclarativePropertyValueSource.__init__ (self, QObject parent = None)

The parent argument, if not None, causes self to be owned by Qt instead of PyQt.